## python3-xapp 2.0.1

=== debian/changelog ===
python3-xapp (2.0.1) ulyana; urgency=medium

  * Packaging: Rename source package

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 22 Apr 2020 12:34:42 +0100

python-xapp (2.0.0) ulyana; urgency=medium

  [ Stephen Collins ]
  * Settings section: ensure that settings inside a revealer can be visible

  [ Michael Webster ]
  * Remove python2 support

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Apr 2020 12:57:02 +0100

python-xapp (1.8.1) tricia; urgency=medium

  [ Stephen Collins ]
  * icon chooser widget: fix kwargs to support current features correctly

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 28 Nov 2019 15:43:24 +0000

python-xapp (1.8.0) tricia; urgency=medium

  [ Stephen Collins ]
  * Expose new features in the XAppIconChooserDialog to the settings widget (#10)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 Nov 2019 11:19:42 +0100

python-xapp (1.6.0) tessa; urgency=medium

  * Add GSettingsWidgets and SettingsWidgets (#7)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 17 May 2019 16:00:54 +0100

python-xapp (1.4.0) tessa; urgency=medium

  * 1.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 30 Oct 2018 15:28:33 +0000

python-xapp (1.2.0) tara; urgency=medium

  [ Björn Esser ]
  * Properly bump version in setup.py (#5)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 16 Apr 2018 15:40:51 +0100

python-xapp (1.0.1) sonya; urgency=medium

  [ Clement Lefebvre ]
  * OS: Turn pkexec support into an opt-in and don't set DISPLAY/XAUTHORITY

  [ Sam Burgos ]
  * added mate-polkit agent support

  [ Michael Webster ]
  * run_with_admin_privs: use pkexec as a last ditch chance, rather (#3)

  [ David Mohammed ]
  * support policykit processname under ubuntu 17.04 (#4)

  [ Clement Lefebvre ]
  * OS: Add is_guest_session() and is_live_session()

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 09 Jun 2017 15:43:22 +0100

python-xapp (1.0.0) sonya; urgency=medium

  * Initial version

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 20 Apr 2017 15:16:04 +0200
