=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE=1

# PYTHON3=$(shell py3versions -vr)

# %:
# 	dh $@ --with python3

# build-python%:
# 	python3 setup.py build

# override_dh_auto_build:
# 	dh_auto_build

# install-python%:
# 	python3 setup.py install --root=$(CURDIR)/debian/tmp --install-layout=deb

# override_dh_auto_install:
# 	dh_auto_install

# override_dh_auto_clean:
# 	dh_auto_clean
# 	rm -rf build





export PYBUILD_NAME=python-xapp

%:
	dh $@ --with python3 --buildsystem=pybuild
