## python3-xapp 2.2.1

=== debian/changelog ===
python3-xapp (2.2.1) uma; urgency=medium

  * Fix typo

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Jun 2021 14:40:31 +0100

python3-xapp (2.2.0) uma; urgency=medium

  [ Michael Webster ]
  * SettingsWidgets.py: Restrict Range increments to the 'step' amount.

  [ Stephen Collins ]
  * add .gitignore (#17)
  * Font chooser widget: add option to specify the level of font selection. (#16)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 27 May 2021 09:48:55 +0100

python3-xapp (2.0.2) ulyssa; urgency=medium

  [ Stephen Collins ]
  * Allow adding separators to the combo box widget

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 25 Nov 2020 10:54:58 +0000
