## python3-xapp 2.2.2%2Bmint1

=== debian/changelog ===
python3-xapp (2.2.2+mint1) vanessa; urgency=medium

  * Rebuild without zst

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Aug 2022 11:51:15 +0200

python3-xapp (2.2.2) vanessa; urgency=medium

  [ Michael Webster ]
  * scale widget: Add the units to the value instead of appending it to the widget's label.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Jun 2022 16:02:12 +0200
