## python3-xapp 2.4.0

=== debian/changelog ===
python3-xapp (2.4.0) vera; urgency=medium

  [ Michael Webster ]
  * Use meson to build.

  [ Mathias Krause ]
  * Use access() to test readability of /proc/cmdline

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 15 Nov 2022 11:15:25 +0000
