=== debian/control ===
Source: python3-xapp
Section: python
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: 
 debhelper-compat (= 12),
 meson (>= 0.47.0),
 dh-python,
 python3-all
Standards-Version: 3.9.5
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.0

Package: python3-xapp
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-psutil
Description: Python 3 XApp library
 This package contains the Python 3 version of the library.
