=== debian/rules ===
%:
	dh $@ --with=python3,gir
