## python3-xapp 3.0.0

=== debian/changelog ===
python3-xapp (3.0.0) zena; urgency=medium

  * Add new submodules

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 12 Nov 2025 14:39:38 +0000
