## python3-xapp 3.0.1

=== debian/changelog ===
python3-xapp (3.0.1) zena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Dec 2025 17:00:31 +0000
