## python3-xapp 3.0.2

=== debian/changelog ===
python3-xapp (3.0.2) zena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jan 2026 16:17:12 +0000
